Bug 228754 - graphics/proj: Update to 5.1.0
Summary: graphics/proj: Update to 5.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-06-04 23:24 UTC by wen
Modified: 2018-07-17 03:16 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (fmysh)


Attachments
Update to 5.1.0 (3.65 KB, text/plain)
2018-06-04 23:24 UTC, wen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wen 2018-06-04 23:24:20 UTC
Created attachment 194006 [details]
Update to 5.1.0

Update to 5.1.0
Comment 1 Steve Wills freebsd_committer 2018-06-19 14:24:13 UTC
Submitter is committer, maintainer timed out, assigning to submitter.
Comment 2 commit-hook freebsd_committer 2018-07-17 03:15:27 UTC
A commit references this bug:

Author: wen
Date: Tue Jul 17 03:15:19 UTC 2018
New revision: 474769
URL: https://svnweb.freebsd.org/changeset/ports/474769

Log:
  - Update to 5.1.0

  PR:		228754
  Submitted by:	wen@(myself)
  Approved by:	maintainer(timeout, > 30 days)

Changes:
  head/graphics/proj/Makefile
  head/graphics/proj/distinfo
  head/graphics/proj/files/
  head/graphics/proj/pkg-plist